"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "No hay imagen para capturar o el vídeo no está pausado.";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Grabación normal";
"이벤트녹화" = "Grabación de eventos";
"긴급녹화" = "Grabación manual";
"년" = "%d ano";
"월" = "%d mes";
"날짜별 보기" = "Filtrado por fecha";
"펌웨어가 있는 SD카드를 못찾음" = "El firmware BlackVue no está en la microSD.";
"드라이브에 파일을 저장함" = "Archivo guardado en la unidad %s.";
"파일이름_다국어" = "Nombre del archivo";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 de Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "¿Seguro que desea eliminar?";
"둔감" = "Menos sensible";
"시작시간" = "Hora de inicio:";
"파일길이" = "Duración del archivo:";
"다른이름저장" = "Guardar como…";
"구간저장" = "Guardar segmento";
"부터" = "De";
"까지" = "A ";
"음성제거" = "Sonido desactivado";
"삭제" = "Eliminar";
"내보내기" = "Exportar";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "Procesando...";
"복구중" = "Reparando...";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "¿Desea cambiar la unidad de la microSD de BlackVue?";
"환경설정값은 저장되지 않습니다" = "(La configuracion actual no se guardara)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "La versión de firmware no es válida.";
"SSID 안내" = "El SSID debe tener 5-32 caracteres.\r\nSolo se permite letras, números, _ y -.";
"패스워드 안내" = "La contraseña debe tener 8 caracteres.\r\nSolo se permite letras, números, _ y -.";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "segundos";
"singular_second" = "segundo";
"분" = "min.";
"plural_hours" = "horas";
"FORMAT_FROM_SD_IMPOSSIBLE" = "No se puede formatear la microSD mientras ejecuta BlackVue Viewer desde la tarjeta.";
"INSTALL_BLACKVUE_FIRST" = "Instale por separado BlackVue Viewer en el PC y ejecútelo.";
"SD 카드 포맷" = "Formato de tarjeta microSD";
"재생" = "Reproducir";
"정지" = "Detener";
"일시멈춤" = "Pausa";
"다음 파일 재생" = "Reproducir siguiente archivo";
"이전 파일 재생" = "Reproducir anterior";
"다음 프레임" = "Siguiente marco";
"이전 프레임" = "Marco anterior";
"프로그램 정보" = "Información del programa";
"최소화" = "Minimizar";
"종료" = "Salir";
"캡쳐" = "Capturar";
"전체화면" = "Pantalla completa";
"인쇄" = "Imprimir";
"설정" = "Ajustes";
"이미지 회전" = "Girar imagen";
"마이웨이 뷰어" = "Visor MyWay";
"상시" = "Normal";
"이벤트" = "Evento";
"주차" = "Estacionamiento";
"폴더 찾아보기" = "Buscar archivo";
"전방" = "Frontal";
"후방" = "Posterior";
"화면 모드 설정" = "Ajustes del modo de pantalla";
"전후방 반전" = "Cambiar entre vista frontal y posterior";
"비디오를 재생할 수 없습니다" = "No se puede reproducir el video.";
"mph" = "MPH";
"속도 단위 변경" = "Unidad de velocidad";
"내차찾기" = "Encuentra mi coche";
"최대화" = "Maximizar";
"최소화" = "Minimizar";
"종료" = "Salir";
"속도_다국어" = "Velocidad";
"환경 설정" = "Ajustes";
"SD 카드 드라이브" = "Unidad de tarjeta SD";
"설정 초기화" = "Restablecer";
"저장후 닫기" = "Guardar y cerrar";
"취소" = "Cancelar";
"기본설정" = "Básico";
"민감도" = "Sensibilidad";
"WiFi 그리고 기타 설정" = "Wi-Fi y otros";
"기타설정" = "Otros";
"시간 설정 타임존" = "Zona horaria";
"영상 설정" = "Ajustes de vídeo";
"영상 품질" = "Calidad de imagen";
"해상도" = "Resolucion";
"영상 압축률" = "Tasa de compresión de imagen";
"보통" = "Normal";
"높음" = "Alta";
"최고화질" = "Mas alta";
"고화질" = "Alta";
"일반화질" = "Normal";
"저사양 호환용" = "(compatible con valor minimo)";
"밝기" = "Luminosidad";
"보통" = "Normal";
"밝게" = "Brillo";
"녹화설정" = "Ajustes de grabación";
"상시 녹화 설정" = "Grabación normal";
"상시녹화 On" = "Encender";
"상시녹화 Off" = "Apagar";
"음성녹음설정" = "Grabación de voz";
"음성녹음설정 On" = "Encender";
"음성녹음설정 Off" = "Apagar";
"날짜 시간 표시" = "Mostrar fecha y hora";
"표시 on" = "Encender";
"표시 off" = "Apagar";
"속도 표시 단위" = "Unidad de velocidad";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Alerta de velocidad";
"오프" = "Apagar";
"파일저장단위 단위 분" = "Duración de archivos de vídeo (en min.)";
"상시녹화" = "Duración de grabación normal";
"이벤트녹화 주차모드녹화" = "Duración de grabación en modo evento/estacionamiento";
"저장 공간 설정" = "Ajustes de almacenamiento de grabación";
"시간별" = "Por hora";
"유형별" = "Por tipo";
"N 상시녹화" = "N: Grabación normal|";
"E 이벤트녹화" = "E: Grabación de eventos|";
"P 주차모드녹화" = "P: Grabación en modo estacionamiento";
"주차 모드 자동 전환" = "Cambiar automáticamente a modo estacionamiento";
"자동 전환 On" = "Encender";
"자동 전환 Off" = "Apagar";
"면허 차번호 등록" = "Registro de número de matrícula";
"민감도 설정" = "Sensibilidad";
"상시 녹화시 적용" = "Sensibilidad modo Normal";
"주차모드시 적용" = "Sensibilidad modo estacionamiento";
"G 센서" = "Sensor G";
"모션감지" = "Detector de movimiento";
"고급설정" = "Ajustes avanzados";
"둔감" = "Menos sensible";
"민감" = "Más sensible";
"Wi Fi 설정" = "Ajustes Wi-Fi";
"Wi Fi 자동실행" = "Encendido Wi-Fi automático";
"켜기" = "Encender";
"끄기" = "Apagar";
"로그인 설정" = "Credenciales de acceso";
"SSID" = "SSID";
"PASSWORD" = "Contraseña";
"보안 암호화방식" = "Autenticación Wi-Fi (WPA2PSK)";
"기타설정" = "Otro";
"녹화 상태 LED" = "LED de estado de grabación";
"LED 녹화상태 표시부" = "LED de estado de grabación";
"LED 상시 켜두기" = "LED de estado de grabación";
"녹화 상태 표시부" = "LED de estado de grabación";
"시큐리티 LED" = "LED de seguridad";
"LED 버튼부" = "LED de boton";
"LED 버튼부 설정" = "Configuracion de LED de boton";
"상시 모드시 적용" = "LED de modo normal";
"주차 모드시 적용" = "LED de modo estacionamiento";
"빨강" = "Rojo";
"주황" = "Naranja";
"노랑" = "Amarillo";
"녹색" = "Verde";
"파랑" = "Azul";
"남색" = "Azul marino";
"보라" = "Violeta";
"음성안내듣기" = "Guía por voz";
"시작안내" = "Encendido";
"상시 녹화 시작" = "Iniciando grabación normal";
"이벤트 녹화시작 경고음" = "Iniciando grabación de evento (pitido)";
"녹화 모드 변경" = "Cambiar modo de grabacion";
"주차 모드 상태 반복 알림" = "Repetir alarma para estado de modo estacionamiento";
"종료 안내" = "Apagado";
"음성안내볼륨설정" = "Volumen";
"작게" = "Más bajo";
"크게" = "Más fuerte";
"비디오 출력방식" = "Metodo de salida de video";
"속도 경고음" = "Alerta de velocidad (pitido)";
"언어" = "Idioma";
"화면 밝기" = "Brillo de pantalla";
"화면 대기시간" = "Pantalla de desconexión por tiempo";
"후방 화면전환" = "Cambiar a vista trasera";
"최저 동작 전압" = "Tensión de entrada mín.";
"배터리 보호 모드" = "Modo de ahorro de batería";
"포맷 알림 주기" = "Periodo de recordatorio de formato";
"없음" = "Ninguno";
"좌우 반전" = "Invertir izq-der";
"상하 반전" = "Invertir arriba-abajo";
"상하 좌우 반전" = "Invertir arriba-abajo/izq-der";
"LCD 그리고 보호 설정" = "LCD y seguridad";
"LCD 설정" = "Ajustes de LCD";
"보호 설정" = "Ajustes de seguridad";
"plural_weeks" = "semanas";
"항상 켜기" = "Mantener pantalla encendida";
"속도 표시 단위 700 시리즈" = "Unidad de velocidad";
"전방 밝기" = "Brillo de cámara frontal";
"음향 조절" = "Volumen";
"음성 안내" = "Guía por voz";
"클라우드 설정" = "Ajustes de nube";
"클라우드 서비스 사용" = "Habilitar servicio de nube";
"클라우드 서비스 접속 설정" = "Ajustes de punto de acceso del servicio nube";
"알람 수신 설정" = "Ajustes de notificación Push";
"긴급 녹화 알람" = "Grabación manual";
"주차 모드중 모션 알람" = "Detector de movimiento (modo estacionamiento)";
"주차 모드중 이벤트 알람" = "Grabación de eventos (modo estacionamiento)";
"이벤트 알람" = "Grabación de eventos (modo normal)";
"속도 경고 알람" = "Exceso de velocidad (modo normal)";
"주차 모드 진입 해제 알람" = "Activar/desactivar modo estacionamiento";
"Wi-Fi 10분후 자동꺼짐" = "Apagar Wi-Fi automáticamente";
"클라우드 패스워드 안내" = "La contraseña debe tener menos de 32 caracteres.";
"클라우드 SSID 입력 안내" = "El SSID debe tener entre 5 y 32 caracters y solo caracteres del teclado inglés (EE.UU.) estándar.";
"클라우드 서비스 사용 에러" = "Ajuste “Habilitar servicio de nube” en “Apagado” o introduzca el SSID en los ajustes de punto de acceso del servicio nube.";
"클라우드 관련 안내" = "Relacionado con la nube";
"sensor_sensitivity" = "Sensibilidad del sensor";
"other_settings" = "Otros ajustes";
"검증" = "Verificación";
"확인" = "Aceptar";
"취소" = "Cancelar";
"위변조 검증" = "Verificacion de falsificacion";
"파일 없음" = "No hay archivos.";
"검증 실패" = "Fallo de verificación";
"검증에 실패하였습니다" = "Fallo de verificación";
"정보 없음" = "Falta información necesaria para la verificación.";
"0 BYTE" = "La longitud del archivo es cero bytes.";
"복구 파일" = "Archivo recuperado automáticamente.";
"내보내기" = "Archivo creado por exportación.";
"문제 발생" = "Ha ocurrido un error durante la verificación.";
"검증됨" = "Comprobado";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Tamaño de pantalla normal";
"민감도 고급 설정" = "Ajustes avanzados";
"에러" = "Error";
"SSID 입력 에러" = "SSID no válido";
"패스워드 입력 에러" = "Contraseña no válida";
"최장 동작 시간" = "Tiempo de funcionamiento continuo máx.";
"후방 밝기" = "Brillo de cámara trasera";
"경고" = "advertencia";
"앱 업그레이드 경고" = "La versión de firmware no es compatible. Actualice la aplicación.";
"사용자 정보 등록" = "Sobreponer texto de usuario";
"20자 이하" = "Menos de 20 caracteres";
"사용자 정보 입력 에러" = "Información de usuario no válida";
"사용자 정보 안내" = "Menos de 20 caracteres A-Z, 0-9, :;’/\+-_()$#\n";
"changing_timezone" = "Tenga en cuenta que si cambia la zona horaria y guarda el ajuste, la próxima vez que inserte la tarjeta microSD en la BlackVue se formateará la tarjeta microSD y se reiniciará automáticamente.\nHaga una copia de seguridad de los vídeos importantes de la tarjeta microSD antes de cambiar la zona horaria.";
"g_sensor_sensitivity_in_normal_mode" = "Sensibilidad de sensor-G modo Normal";
"g_sensor_sensitivity_in_parking_mode" = "Sensibilidad de sensor-G modo Estacionamiento";
"enter_speed_limit" = "Introduzca el límite de velocidad:";
"kmh_less_than_300_limit" = " km/h (menos de 300 km/h)";
"MPH_less_than_200_limit" = " MPH (menos de 200 MPH)";
"security_led_front_camera" = "LED de seguridad (cámara frontal)";
"security_led_rear_camera" = "LED de seguridad (cámara trasera)";
"rear_camera_recording" = "Grabación de cámara trasera";
"rear_camera_rotation" = "Rotación 180º de cámara trasera";
"rear_camera_power" = "Alimentación de cámara trasera";
"pw_is_too_short" = "La contraseña es muy corta.";
"사용자 정보 안내2" = "A~Z, a~z, 0~9, :;’/\+-_()$#\ninferor a 20 caracteres.";
